﻿@charset "utf-8";

/*solange wir entwickeln*/
@import url("./this.css");
/*@import url("./layout/this.css");*/

/* Fixes display bugs in DNN introduced by the this.css */
#ControlBar {
   box-sizing: initial !important;
}

   #ControlBar {
      box-sizing: initial !important;
   }

      #ControlBar .subNav.advanced dl ul li {
         padding-top: 5px !important;
         padding-left: 22px !important;
      }

/* Dynamic Skin */
.dynamic-skin-button {
   display: inline;
}

.dynamic-skin-buttons {
   cursor: pointer;
   margin-left: 0px;
   display:inline;
}

/* Doormat */
.doormatColumn {
   min-height:250px;
}

.dragableIcon {
    background-image: url(/media/hand-move-icon.png);
    background-repeat:no-repeat;

}


/*damit man das klicken kann... und nichts im vordergrund ist.*/
.carousel-indicators {
    z-index:8;
}
.carousel-caption.draggable {
    /* damit es immer verschibbar bleibt. */
    z-index: 8; 
}

.dnnFormPopup {
    top: 200px; 
    left:200px;
}

/* kommt von bootstrap. muss man überschreiben. */
/*.DnnModule.col-md-12 {
    padding-left:0px !important;
    padding-right:0px !important;
}*/

/* Angular CSS */
[ng-click] {
   cursor: pointer;
}

/* Top Row - Search Button */
[role="search"] .input-group-btn {
   cursor:pointer;
}


/* Reminder Button */
[data-role="reminder-button"][data-reminder-exists="true"] .add-reminder-button {
   display:none;
}

[data-role="reminder-button"][data-reminder-exists="false"] .remove-reminder-button{
   display:none;
}